說明發行內容的篩選選項。
HTTP 要求
GET https://playdeveloperreporting.googleapis.com/v1alpha1/{name=apps/*}:fetchReleaseFilterOptions
這個網址使用 gRPC 轉碼語法。
路徑參數
| 參數 | |
|---|---|
name |
必要欄位。資源名稱,也就是篩選選項所屬的應用程式。 格式:apps/{app} |
要求主體
要求主體必須為空白。
回應主體
一組篩選選項,可篩選特定應用程式的版本和版本代碼。
如果成功,回應主體會含有以下結構的資料:
| JSON 表示法 |
|---|
{
"tracks": [
{
object ( |
| 欄位 | |
|---|---|
tracks[] |
要篩選發行內容的曲目清單。 提供版本代碼在發行內容和測試群組下的分組。 |
授權範圍
需要下列 OAuth 範圍:
https://www.googleapis.com/auth/playdeveloperreporting
詳情請參閱OAuth 2.0 Overview。
追蹤
Play 發布途徑的代表。
| JSON 表示法 |
|---|
{
"displayName": string,
"type": string,
"servingReleases": [
{
object ( |
| 欄位 | |
|---|---|
displayName |
可讀取的曲目 ID。 |
type |
軌道類型。 |
servingReleases[] |
代表測試群組中的所有有效版本。 |
版本
應用程式版本的代表。
| JSON 表示法 |
|---|
{ "displayName": string, "versionCodes": [ string ] } |
| 欄位 | |
|---|---|
displayName |
可讀取的發行內容 ID。 |
versionCodes[] |
這個版本包含的版本代碼。 |